@font-face {
  font-family: 'Gotham-Medium';
  src: 	url('../fonts/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Gotham-Medium.otf')  format('opentype'),
		url('../fonts/Gotham-Medium.woff') format('woff'), 
		url('../fonts/Gotham-Medium.ttf')  format('truetype'), 
		url('../fonts/Gotham-Medium.svg#Gotham-Medium') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
    font-family: 'GothamBook';
    src: url('../fonts/gotham-book.eot');
    src: url('../fonts/gotham-book.eot') format('embedded-opentype'),
         url('../fonts/gotham-book.woff') format('woff'),
         url('../fonts/gotham-book.ttf') format('truetype'),
         url('../fonts/gotham-book.svg#GothamBook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'GothamBold';
    src: url('../fonts/gotham-bold.eot');
    src: url('../fonts/gotham-bold.eot') format('embedded-opentype'),
         url('../fonts/gotham-bold.woff') format('woff'),
         url('../fonts/gotham-bold.ttf') format('truetype'),
         url('../fonts/gotham-bold.svg#GothamBold') format('svg');
    font-weight: normal;
    font-style: normal;
}


* { outline: 0 none; }
body { margin: 0; font-family: 'tahoma'; color: #444; font-size: 12px; /*overflow-x: hidden;*/ }
a { text-decoration: none; color: #333; } a:hover { text-decoration: underline; }
a span { display: none; }
a img { border: none; }
input, select, textarea { font-family: 'tahoma'; color: #333; font-size: 12px; }

#home { position: absolute; top: 0; width: 90%; padding: 0 5%; z-index: 100; }
/* LOGO VoxelzTV */
#logo { margin: 32px 0 0; float: left; display: block; }
#logo a { background: url(../../assets/logo.png); width: 190px; height: 45px; display: block; }
/* Links no cabeçalho */
#links_top { float: right; margin-top: 32px; }
#links_top ul { list-style: none; padding: 0; margin: 0; }
#links_top ul li { float: left; }
#links_top a { display: block; padding: 12px 14px; font-family: 'Gotham-Medium'; color: #fff; text-transform: uppercase; font-size: 12px; }
#links_top a.destaque { background: #ff7e0c; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }
#links_top .perfil { padding-left: 14px; min-width:185px;}
#links_top .perfil a.bt_perfil { background: url(../../assets/perfil.png) left no-repeat; text-decoration: none; font-family: 'GothamBook'; font-size: 13px; text-transform: inherit; display: block; padding: 8px 0 8px 30px; }
#links_top .perfil a.bt_perfil_destaque { background: url(../../assets/perfil_destaque.png) left no-repeat; text-decoration: none; font-family: 'GothamBook'; font-size: 13px; text-transform: inherit; display: block; padding: 8px 0 8px 30px; }

/*adicionar elipsis*/

/* caixa do MENU */
#menu_usuario { background: #ff7e0c; position: absolute; display: none; width: 203px; padding: 10px; margin: 0 0 0 -7px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; z-index:1000;}
#links_top ul li:hover #menu_usuario { display: block; }
#menu_usuario b { background: url(../../assets/b_dados.png); width: 9px; height: 5px; display: block; float: left; margin: -15px 0 0 5px; }
#menu_usuario ul { list-style: none; padding: 0; margin: 0; float: left; width: 100%; }
#menu_usuario ul li { float: left; padding: 2px 0 2px 40px; min-height: 39px; }
#menu_usuario ul li.dados { background: url(../../assets/dados.png) left top no-repeat; }
#menu_usuario ul li.produtora { background: url(../../assets/produtora.png) left top no-repeat; }
#menu_usuario ul li.nova_produtora { background: url(../../assets/novaProdutora.png) left top no-repeat; }
#menu_usuario ul li.sair { background: url(../../assets/sair.png) left top no-repeat; }
#menu_usuario ul li a { text-transform: inherit; color: #222; font-size: 14px; }
#menu_usuario ul li a.sub { font-size: 12px; padding: 0 0 3px 13px; }

#text_home { width: 100%; float: left; margin-top: 135px; }
#text_home h2 { margin: 0 0 35px; }
#text_home .assistir { background: url(../../assets/assistir_bt.png); width: 203px; height: 55px; float: left; display: block; margin-right: 17px; }
#text_home .transmitir { background: url(../../assets/transmitir_bt.png); width: 203px; height: 55px; float: left; display: block; }

/* barra cabeçalho */
#topo { background: url(../../assets/bg_topo.png); height: 63px; float: left; width: 90%; padding: 0 5%; }
#topo #logo { float: left; margin: 14px 0 0; }
#topo #logo a { background: url(../../assets/logo2.png); width: 150px; height: 36px; display: block; }
/* Botões Assistir e transmitir no cabeçalho */
#topo ul.links { list-style: none; padding: 0; margin: 10px 0 0 23px; float: left; }
#topo ul.links li { float: left; margin-right: 5px; }
#topo ul.links li a { background: url(../../assets/assistir_transmitir.png) left top; width: 118px; height: 53px; display: block; }
#topo ul.links li a:hover, #topo ul.links li a.active { background-position: left bottom; }
#topo ul.links li a.transmitir { background-position: right top; width: 134px; }
#topo ul.links li a.transmitir:hover, #topo ul.links li a.transmitir.active { background-position: right bottom; }

#links_top { margin-top: 16px; }
#links_top a { padding: 8px 13px; }
/* menu horizontal  (categorias ou atalhos de telas do transmitir) */
#barra_menu { width: 100%; height: 50px; background: #ededed;}
#barra_menu .wrapper { background: #ededed; padding: 0 4%; width: 100%; float: left; }
#barra_menu ul { list-style: none; padding: 0; margin: 0; }
#barra_menu ul li { float: left;}
#barra_menu ul li .item { color: #444; font-family: 'Gotham-Medium'; font-size: 14px; display: block; padding: 15px 15px; text-decoration: none; }
#barra_menu ul li .item:hover { background: #999; }
#barra_menu ul li .itemSelecionado { background: #444; color: #fff; font-family: 'Gotham-Medium'; font-size: 14px; display: block; padding: 10px 19px 6px; text-decoration: none; }
#barra_menu ul li .itemSelecionado a{ font-size: 10px; display: block; color:#B6B6B6}
#barra_menu ul li .itemSelecionadoLista { background: #444; color: #fff; font-family: 'Gotham-Medium'; font-size: 14px; display: block; padding: 15px 19px; text-decoration: none; }
/* Como o menu ainda não é em árvore carregar sem a seta
#barra_menu ul li a b { background: url(../../assets/b_menu.png); width: 7px; height: 6px; display: inline-block; } /* seta ao lado do nome
*/
/* menu horizontal  (Grupos de mídia ou atalhos da caixa de itens) */
#menuGrupo { width: 100%; float: left; margin-bottom:10px;} /*height: 25px;*/
#menuGrupo .wrapper { background: #ededed; padding: 0; width: 100%; float: left;} /*height:25px; */
#menuGrupo ul { list-style: none; padding: 0; margin: 0; }
#menuGrupo ul li { float: left;}
#menuGrupo ul li .item { color: #444; font-family: 'Gotham-Medium'; font-size: 11px; padding-left: 10px; padding-right: 10px; padding-top:5px; text-decoration: none;  height:25px; width:245px; background:none;} /*min-width:auto;*/
#menuGrupo ul li .item:hover { background: #999;} /* min-width:auto;*/
#menuGrupo ul li .itemSelecionado { background: #444; color: #fff; font-family: 'Gotham-Medium'; font-size: 11px; display: block; padding-left: 10px; padding-right: 10px; padding-top:5px; text-decoration: none; height:25px; width:235px;}

/* barra com filtro e seletor de idioma */
#filtro_idioma {float: right; position: relative; margin-top: 5px; display: inline-flex}
#filtro_idioma .filtroGeral { background: url(../../assets/bg_busca_caixa_branca.png); width: 285px; height: 40px; margin-right: 10px; } /* filtro Geral */
#filtro_idioma .filtroCabecalho { background: url(../../assets/bg_busca_caixa_cinza.png); width: 285px; height: 40px; margin-left:10px;} /* filtro Produtora */
#topo #filtro_idioma { float: left; margin: 12px 0 0 32px; }
#filtro_idioma input[type=text] { background: transparent; float: left; padding: 0 10px; width: 235px; height: 40px; border: none; }
#filtro_idioma input[type=submit] { background: url(../../assets/submit_busca.png); width: 22px; height: 22px; float: right; border: none; margin: 8px 8px 0 0; cursor: pointer; }
#filtro_idioma .filtroGeral div { float: right; margin-top: -3px;}
#filtro_idioma .filtroCabecalho div { float: left; margin-top: -3px;}
#filtro_idioma div label { color: #444; display: block; float: left; margin: 10px 5px 0 10px; font-weight:initial; font-size:12;}
#filtro_idioma .opcaoCinza4{ background: url(../../assets/bg_busca_lista_cinza_4_itens.png); width: 355px; height: 41px; display: none; position: relative; z-index: 999;} /* Tela geral */
#filtro_idioma .opcaoBranca3 { background: url(../../assets/bg_busca_lista_branca_3_itens.png); width: 255px; height: 41px; display: none; z-index: 999;} /* tela de produtora */
#filtro_idioma .opcaoBranca4 { background: url(../../assets/bg_busca_lista_branca_4_itens.png); width: 355px; height: 41px; display: none; z-index: 999;} /* tela da rede */
/* Opções de Idioma */
#idioma { width: 40px; height: 40px;}
#idioma img { width: 40px; height: 40px; padding: 8px; cursor:pointer; }
#topo #idioma { float: left; margin: 12px 0 0 32px; }
#idioma div { float: right; margin-top: -3px;}
#idioma div label { color: #444; font-weight:initial; float: unset; margin:initial;}
#idioma div a { color: #444; display: block; float: left; width: 170px; margin: 5px 10px 5px 10px; font-weight:initial; font-size:12;}
#idioma_opcao { background-color: #d5d5d5; display: none; position: relative;}
#idioma_opcao img { height: 20px; width: none; padding: 0px; padding-right: 5px;}
#background_saida { top:0; right:0; bottom:0; left:0; position: fixed; z-index: 990;}

#banner { width: 100%; height: auto; float: left; overflow: auto; }
#banner .wrapper { width: 100%; margin: 0 auto; }
#banner .slide { float: left; width: 100%; background: #FFF; position: relative; height: 717px; }
#banner .slide ul { background: #fff; height:717px; width:100%; position: relative; margin: 0 auto; padding:0; list-style: none;}
#banner .slide ul li { position:absolute; top:0; left:0; width:100%; height: 717px; z-index:90; display:none;}
#banner .slide ul li a{ width: 100%; height: 717px; display: block; float: left; }
#banner .slide div.barra { width:0; height:3px; background:#fff; position:absolute; z-index:99; left:0; top:0;opacity: 0.6; display: none;}
#banner .slide div.fundo { width:100%; height:717px; position:absolute; left:0; top:0; bottom:0; right:0; z-index:0; display:none}
#banner .slide .nav { position: absolute; display: block; width: 100%; z-index: 1000; text-align: center; margin-top: -60px; }
#banner .slide .nav .wrapper { width: 100%; }
#banner .slide .nav span { background: url(../../assets/nav_banner.png) right; margin: 0 6px; width: 14px; height: 14px; cursor:pointer; display: inline-block; }
#banner .slide .nav span.ativo { background-position: left; }

#content { width: 100%;  min-height:auto; padding: 0px 4% 60px;}
/*#content.produtora { background: url(../../assets/bg_produtora.jpg) top center repeat-x #1b1b1b; padding: 15px 5% 60px; }*/
/*#content.canal { background: url(../../assets/bg_produtora.jpg) top center repeat-x #1b1b1b; padding: 15px 5% 60px; }
#content.midia { background: url(../../assets/bg_produtora.jpg) top center repeat-x #1b1b1b; padding: 15px 5% 60px; }*/
#content .box_text { background: #ededed; padding: 2%; width: 100%; line-height: 20px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; margin:30px auto; display: inline-block; }
#content .box_text h2 { font-family: 'GothamBook'; font-size: 24px; color: #333; margin: 0 0 30px; font-weight: normal; }
#content .box_text h2.up { text-transform: uppercase; }
#content .box_text h2 strong { font-family: 'GothamBold'; text-transform: uppercase; }
#content .box_text .img { float: left; margin: 0 20px 0 0; }
#content .box_text .enviar { width:110px; height: 35px; float: none; border: none; margin: 10px; 
font-family: 'GothamBold'; text-transform: uppercase; text-decoration: none; color: #fff; font-size: 14px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
#content .box_text .enviar:hover { background: #b75a07; }
#content .enviar { background: url(../../assets/assine.png); font-family: 'GothamBold'; text-transform: uppercase; text-decoration: none; color: #fff; font-size: 14px; padding: 9px 0; margin: 0 5%; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; width:110px; text-align:center;}
#content .enviar:hover { background: #b75a07; }
#content .box_text a { font-family: 'Arial'; color: #000; font-style: italic; text-decoration: underline;}
/*#content .box_text a { display: block; padding: 12px 14px; font-family: 'Gotham-Medium'; color: #fff; text-transform: uppercase; font-size: 12px; width:100px; text-align:center;}
#content .box_text a.bt { background: #ff7e0c; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; }**/
#content .box_text_help { background: #ededed; padding: 2%; width: 100%; line-height: 20px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; margin:30px auto;}
#content .box_text_help .boxInfo { width: 100%; overflow:auto; margin-left: 30px;}
#content .box_text_help .boxInfo a { font-family: 'Arial'; color: #000; font-style: italic; text-decoration: underline;}
#content .box_text_help .areaTutorial { width: 100%; text-align: center; }
#content .box_text_help .areaTutorial a { display: block; font-family: 'Arial'; color: #000; font-size: 12px;}
#content .box_text_help .itemTutorial { display: inline-block; width: 24%; min-width:210px; padding-bottom: 15px; margin-right: 0.8%; overflow: hidden; border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; }
#content .box_text_help .itemTutorial:hover { background: #b75a07; }
#content .box_text_help .separadorArea { margin: 0 0 40px};
#content .box_text_help h1 { font-family: 'GothamBook'; font-size: 24px; color: #000; margin: 0 0 30px; font-weight: normal; }
#content .box_text_help h2 { font-family: 'Arial'; font-weight: bold; font-size: 16px; margin: 20px 0 20px; }
#content .box_text_help h3 { font-family: 'Arial'; font-weight: normal; font-size: 16px; margin: 20px 0 5px; }
#content .box_text_help p {font-family:'Arial';  font-size:14px; margin: 0 30px 0; }
#content .box_text_help .topico {font-family:'Arial';  font-size:14px; margin: 0 50px 0; }
#content .box_text_help .subtopico {font-family:'Arial';  font-size:14px; margin: 0 70px 0; }
#content .box_text_help .detalhe {font-style: italic; font-family: 'Gotham-Medium'; font-size:12px;}
#content .box_text_help .imgTelaEsquerda { float: left; margin: 0 20px 10px 0; }
#content .box_text_help .imgTelaDireita { float: right; margin: 0 20px 10px 0; }
#content .download { background: url(../../assets/assine.png); font-family: 'GothamBold'; text-transform: uppercase; text-decoration: none; color: #fff; display: block; font-size: 14px; padding: 9px 0; margin: 0 5%; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; width:200px; text-align:center;}
#content .download:hover { background: #b75a07; }
#content .downloadDesativado { background: url(../../assets/assineDesativado.png); font-family: 'GothamBold'; text-transform: uppercase; text-decoration: none; color: #fff; display: block; font-size: 14px; padding: 9px 0; margin: 0 5%; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; width:200px; text-align:center;}

/*.atalho_vitrine ul { list-style: none; padding: 0; margin: 0; }
.atalho_vitrine ul li { float: left; }
.atalho_vitrine ul li a { color: #444; font-family: 'Gotham-Medium'; text-transform: uppercase; font-size: 14px; display: block; padding: 0 19px; text-decoration: none; }
.atalho_vitrine ul li a b { background: url(../../assets/b_menu.png); width: 7px; height: 6px; display: inline-block; }*/
.atalho_vitrine b { background: url(../../assets/b_menu.png); width: 7px; height: 6px; display: inline-block; }

#box_produtora { width: 51%; padding: 2%; float: right; font-family: 'GothamBook'; font-size: 14px; line-height: 18px; margin-top: 20px; margin-bottom: 20px; 
background-color: rgba(255,255,255,0.9); /* firefox e chrome */
filter:alpha(opacity=90); /* IE */
}

h2.plano { background: url(../../assets/linha_h2.png) left 13px repeat-x; float: none; width: 100%; font-size: 24px; font-weight: normal; font-family: 'GothamBold'; text-align: center; text-transform: uppercase; }
h2.plano span { background: #fff; display: inline-block; padding: 0 8px; }
h2.plano_text { background: url(../../assets/linha_h2.png) 13px repeat-x; float: none; width: 100%; font-size: 18px; font-weight: normal; font-family: 'GothamBold'; text-align: left; text-transform: uppercase; }
h2.plano_text span { background: #ededed; display: inline-block; padding: 0 8px; }

.area_planos { width: 100%; float: none; text-align: center; }
.box_plano { background: #ededed; display: inline-block; width: 24%; min-width:215px; padding-bottom: 15px; margin-right: 0.8%; overflow: hidden; border-radius: 7px; -moz-border-radius: 7px; -webkit-border-radius: 7px; }
.box_plano:last-child { margin-right: 0; }
.box_plano .thumb { float: left; width: 100%; margin-bottom: 12px; }
.box_plano .thumb img { width: 100%; }
.box_plano h3 { font-family: 'GothamBold'; font-weight: normal; text-transform: uppercase; font-size: 18px; margin: 0 0 10px; }
.box_plano span { margin: 0 5%; width: 90%; min-height:75px; display: block; padding: 8px 0; margin-bottom: 5px; }
.box_plano .assine { background: url(../../assets/assine.png); font-family: 'GothamBold'; text-transform: uppercase; text-decoration: none; color: #fff; display: block; font-size: 14px; padding: 9px 0; margin: 0 5%; width: 90%; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; }
.box_plano .assine:hover { background: #b75a07; }
.box_plano .assineDesativado { background: url(../../assets/assineDesativado.png); font-family: 'GothamBold'; text-transform: uppercase; text-decoration: none; color: #fff; display: block; font-size: 14px; padding: 9px 0; margin: 0 5%; width: 90%;  border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}

.area_vitrine { background: #999; font-family: 'tahoma'; font-weight:normal; color:#444; padding: 15px; float: none; margin-left:auto; margin-right:auto; margin-top: 30px;  max-width:1000px; min-width: 235px; overflow:auto;}
.area_vitrine .cabecalho { width:100%; margin: 0 0 15px;}
.area_vitrine .cabecalho h2 { font-family: 'GothamBook'; font-size: 24px; color: #444; font-weight: normal; text-transform: uppercase; display:inline;}
.area_vitrine .cabecalho label {padding:10px 10px; float:right; }
.area_vitrine .cabecalho select { background: #ededed; color: #444; width: 160px; height: 30px; border: none; padding: 0 10px; float: right;}

.area_vitrine_biblioteca {padding:5px; max-width: none;margin-top: auto; height:auto;}
.area_vitrine_biblioteca .cabecalho { margin: 0 0 5px;}
.area_vitrine_biblioteca .cabecalho label {padding:4px 10px; }
.area_vitrine_biblioteca .cabecalho select { width: initial; height: 25px; padding: 0; }

/* ************************ CAIXAS DE PRODUTORAS, CANAIS, MÍDIAS *************************** */
.area_vitrine .area { width: 100%; float: left; text-align: center;}

/* item - padrão do SITE - variações usadas na biblioteca de mídias (20/01/2017 - Kadu) */
.area_vitrine .item { background: #ededed; color:#444; float: left; width:24%; max-width: 235px; min-width:200px; height:269px; padding-bottom: 5px; margin: 0 1% 1% 0; display:inline-block;}
.area_vitrine_biblioteca .item_grande{ float: none; width:auto; margin: auto; } 
.area_vitrine_biblioteca .item_medio{ float: none; width:auto; margin: auto; }
.area_vitrine_biblioteca .item_pequeno{ float: none; width:auto; margin: auto; min-width:0px; max-width:130px; height:170px}
/* Imagem */
.area_vitrine .item .thumb { float: left; width: 100%; }
.area_vitrine .item .thumb img { width: 100%; }
.area_vitrine_biblioteca .item_grande .thumb img { height:147px;}
/* Transparência sobre a imagem */
.area_vitrine .item .boxInfo {float: left; width:100%; height:148px; position: relative; margin-top: -148px; background:#fff; transition: all 0.4s ease-in-out;
	opacity:0; /* firefox e chrome */ filter:alpha(opacity=0); /* IE */}
.area_vitrine_biblioteca .item_pequeno .boxInfo {height:89px; margin-top: -89px;}
.area_vitrine .item:hover .boxInfo{ 
	opacity:0.7; /* firefox e chrome */ filter:alpha(opacity=80); /* IE */}
.area_vitrine .item .boxInfo .direita {width: 94%; float: left; color: #000; font-size: 12px; font-family: 'tahoma'; font-weight:bold; line-height:normal; margin-bottom:0px; text-align:right;
	opacity:1; /* firefox e chrome */ filter:alpha(opacity=1); /* IE */}
.area_vitrine .item .boxInfo .direitaAbaixo {width: 94%; float: left; color: #000; font-size: 12px; font-family: 'tahoma'; font-weight:bold; line-height:normal; margin-bottom:5px; text-align:right; position:absolute; bottom:0;
	opacity:1; /* firefox e chrome */ filter:alpha(opacity=1); /* IE */}
.area_vitrine .item .boxInfo .direitaMeioAbaixo3 {width: 94%; float: left; color: #000; font-size: 12px; font-family: 'tahoma'; font-weight:bold; line-height:normal; margin-bottom:20px; text-align:right; position:absolute; bottom:0;
	opacity:1; /* firefox e chrome */ filter:alpha(opacity=1); /* IE */}
.area_vitrine .item .boxInfo .esquerda {width: 94%; float: left; color: #000; font-size: 12px; font-family: 'tahoma'; font-weight:bold; line-height:normal; margin-bottom:0px; text-align:left;
	opacity:1; /* firefox e chrome */ filter:alpha(opacity=1); /* IE */}
.area_vitrine .item .boxInfo .esquerdaAbaixo {width: 94%; float: left; color: #000; font-size: 12px; font-family: 'tahoma'; font-weight:bold; line-height:normal; margin-bottom:5px; text-align:left; position:absolute; bottom:0;
	opacity:1; /* firefox e chrome */ filter:alpha(opacity=1); /* IE */}
/* tarja do AO VIVO */
.area_vitrine .item .aoVivo { width:60px; height:20px; float: left; position: absolute; margin-top: -149px;} 
/* textos da caixa do Item */
.area_vitrine .item .txt { padding: 3%; width: 100%; float: left; font-family: 'tahoma'; }
.area_vitrine .item h3 { margin: 0 0 5px; font-size: 12px; min-height: 17px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-family: 'tahoma'; text-align:left; font-weight:bold;}  /* text-overflow adiciona ... ao cortar um texto */
.area_vitrine .item h3 a { color: #444; }
.area_vitrine .item p { font-size: 11px; color: #444; width: 100%; text-align: justify; line-height:13px; font-family: 'tahoma'; } 
.area_vitrine_biblioteca .item_pequeno h3 { font-size: 11px; min-height: initial;}
.area_vitrine_biblioteca .item_pequeno .info { font-size: 10px;}
.area_vitrine_biblioteca .item_pequeno .info .total { float:right; width:100%; text-align:left;} 
.area_vitrine_biblioteca .item_pequeno .info .direita { float:right;} 
.area_vitrine_biblioteca .item_pequeno .info .esquerda { float:left;} 
/* Adiciona os "..." no fim texto ao cortar */
.area_vitrine .item .ellipsis { overflow: hidden; position: relative; height: 51px; padding-left: 10px; padding-right: 10px;}
.area_vitrine_biblioteca .item_pequeno .ellipsis p {font-weight:bold;}
.area_vitrine .item .ellipsis:before { content:""; float: left; width: 5px; height: 100%; }
.area_vitrine .item .ellipsis > *:first-child { float: right; width: 100%; margin-left: -5px; margin-top:0;}
.area_vitrine .item .ellipsis:after { content: "...";  
	box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box;
	float: right; position: relative; top: -13px; left: 100%;  width: 3em; margin-left: -3em; padding-right: 5px;
	text-align: right;
	background: -webkit-gradient(linear, left top, right top,
		from(rgba(255, 255, 255, 0)), to(#ededed), color-stop(80%, #ededed));
	background: -moz-linear-gradient(to right, rgba(255, 255, 255, 0), #ededed 80%, #ededed);			
	background: -o-linear-gradient(to right, rgba(255, 255, 255, 0), #ededed 80%, #ededed);
	background: -ms-linear-gradient(to right, rgba(255, 255, 255, 0), #ededed 80%, #ededed);
	background: linear-gradient(to right, rgba(255, 255, 255, 0), #ededed 80%, #ededed);  }
.area_vitrine .item .bts { float: left; display: block; width: 100%; margin: 20px 0 0; }
.area_vitrine_biblioteca .item_pequeno .bts { margin: 10px 0 0; }
.area_vitrine .item .produtora { font-size: 11px; color: #444; width: 100%;  height: 13px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}  /* text-overflow adiciona ... ao cortar um texto */
.area_vitrine .item .ouca { background: url(../../assets/ouca.png) left no-repeat; padding-left: 22px; color: #ff7e0c; font-weight: bold; font-size: 1px; display: block; float: right; }
.area_vitrine .item .assista { background: url(../../assets/assista.png) left no-repeat; padding-left: 22px; margin-left: 15px; color: #ff7e0c; font-weight: bold; font-size: 1px; display: block; float: right; }
.area_vitrine .item .oucaDesativado { background: url(../../assets/oucaDesativado.png) left no-repeat; padding-left: 22px; color: #2d2d2f; font-weight: bold; font-size: 1px; display: block; float: right; }
.area_vitrine .item .assistaDesativado { background: url(../../assets/assistaDesativado.png) left no-repeat; padding-left: 22px; margin-left: 15px; color: #2d2d2f; font-weight: bold; font-size: 1px; display: block; float: right; }
.area_vitrine .item .direitaAbaixo { color: #444; font-weight: bold; font-size: 11px; display: block; float: right; }
/* Link para ampliar lista */
.area_vitrine .mostrar_mais { padding-left: 22px; color: #000; font-weight: bold; font-size: 12px; display: block; float: right; }
/* Navegador de Pagina */
.nav_vitrine { float: left; width: 100%; text-align: center; margin-top: 15px; }
.nav_vitrine div { display: inline-block; }
.nav_vitrine a { font-family: 'Gotham-Medium'; display: inline-block; padding: 2px 0 1px; width: 22px; color: #000; text-decoration: none;  font-size: 12px; line-height:1.3; float: left; }
.nav_vitrine a:hover { background: #999; color: #2b2b2b; }
.nav_vitrine a.atual { background: #f87b0c; color: #000; }
.nav_vitrine a.proxima, .nav_vitrine a.anterior { background: url(../../assets/nav.png) left; width: 19px; height: 18px; padding: 0; display: inline-block; float: left; margin: 0 10px 0 0; }
.nav_vitrine a.proxima { background-position: right; margin: 0 0 0 10px; }
.nav_vitrine a.proximaDesativado, .nav_vitrine a.anteriorDesativado { background: url(../../assets/navCinza.png) left; width: 19px; height: 18px; padding: 0; display: inline-block; float: left; margin: 0 10px 0 0; }
.nav_vitrine a.proximaDesativado { background-position: right; margin: 0 0 0 10px; }
.nav_vitrine a.ultima, .nav_vitrine a.primeira { background: url(../../assets/navExtremo.png) left; width: 19px; height: 18px; padding: 0; display: inline-block; float: left; margin: 0 10px 0 0; }
.nav_vitrine a.ultima { background-position: right; margin: 0 0 0 10px; }
.nav_vitrine a.ultimaDesativado, .nav_vitrine a.primeiraDesativado { background: url(../../assets/navExtremoCinza.png) left; width: 19px; height: 18px; padding: 0; display: inline-block; float: left; margin: 0 10px 0 0; }
.nav_vitrine a.ultimaDesativado { background-position: right; margin: 0 0 0 10px; }

/* ************************ fim CAIXAS DE PRODUTORAS, CANAIS, MÍDIAS *************************** */
/* ************************ TELAS DE PRODUTORAS, CANAIS, MÍDIAS *************************** */

#title_produtora { background: url(../../assets/bg_title_branco.png) left repeat-y; width: 100%; min-height: 103px; font-family: 'GothamBook'; }
#title_produtora .thumb { float: left; margin-right: 15px; width:103px; height:103px;}
#title_produtora .produtora { font-size: 14px; margin-top: 20px; color: #000; }
#title_produtora h2 { font-weight: normal; font-size: 20px; margin: 30px 0 0; padding: 10px 0 0 0;}
#title_produtora .info { color: #777; font-size:11px;}

#barra_menu_produtora { width: 100%; height: 40px; background: url(../../assets/bg_title_branco.png) left repeat-y;}
#barra_menu_produtora .wrapper { width: 100%; height: 1px; float: left; background: url(../../assets/bg_title_linha_menu.png) left repeat-y;}
#barra_menu_produtora ul { list-style: none; padding: 0; margin: 0; }
#barra_menu_produtora ul li { float: left;}
#barra_menu_produtora ul li .item { color: #444; font-family: 'Gotham-Medium'; font-size: 14px; display: block; padding: 10px 15px; text-decoration: none; }
#barra_menu_produtora ul li .item:hover { background: #999; }
#barra_menu_produtora ul li .itemSelecionado { background: #444; color: #fff; font-family: 'Gotham-Medium'; font-size: 14px; display: block; padding: 10px 15px; text-decoration: none; }
#barra_menu_produtora ul li .itemSelecionado a{ font-size: 10px; display: block; color:#B6B6B6}
#barra_menu_produtora ul li .itemSelecionadoLista { background: #444; color: #fff; font-family: 'Gotham-Medium'; font-size: 14px; display: block; padding: 15px 19px; text-decoration: none; }

#title_produtora2 { width: 100%; float: left; }

#title_canal { background: url(../../assets/bg_title_branco.png) left repeat-y; width: 100%; min-height: 103px; font-family: 'GothamBook'; }
#title_canal .thumb { float: left; margin-right: 15px; width:103px; height:103px;}
#title_canal .canal { font-size: 14px; margin-top: 20px; color: #000; }
#title_canal h2 { font-weight: normal; font-size: 20px; margin: 30px 0 0;  padding: 10px 0 0 0;}
#title_canal .info { color: #777; font-size:11px; }

#title_midia { background: url(../../assets/bg_title_branco.png) left repeat-y; width: 100%; min-height: 103px; font-family: 'GothamBook'; }
#title_midia .thumb { float: left; margin-right: 15px; width:103px; height:103px;}
#title_midia .midia { font-size: 14px; margin-top: 20px; color: #000; }
#title_midia h2 { font-weight: normal; font-size: 20px; margin: 30px 0 0;  padding: 10px 0 0 0;}
#title_midia .info { color: #777; font-size:11px;}

.area_vitrine_produtora { background: #999; font-family: 'tahoma'; font-weight:normal; color:#444; padding: 15px; float: none; margin-left:auto; margin-right:auto; margin-top: 30px;  max-width:1000px; min-width: 235px; overflow:auto;}
.area_vitrine_produtora .cabecalho { width:100%; margin: 0 0 15px;}
.area_vitrine_produtora .cabecalho h2 { font-family: 'GothamBook'; font-size: 24px; color: #444; font-weight: normal; text-transform: uppercase; display:inline;}
.area_vitrine_produtora .cabecalho label {padding:10px 10px; float:right; }
.area_vitrine_produtora .cabecalho select { background: #ededed; color: #444; width: 160px; height: 30px; border: none; padding: 0 10px; float: right;}

/* ************************ CAIXAS DE PRODUTORAS, CANAIS, MÍDIAS *************************** */
.area_vitrine_produtora .area { width: 100%; float: left; text-align: center;}

#area_videos { background: #131313; width: 100%; font-family: arial; margin-top: 15px; overflow: auto;}
#area_videos #video { float: left; width: 70%; }
#area_videos #epg { float: right; width: 30%; height: 100%; overflow: auto; }
#area_videos #title_videos { float: right; width: 30%; height: 80px; overflow: auto; font-size: 11px; }
#area_videos #lista_videos { float: right; width: 30%; height: 409px; overflow: auto; font-size: 11px; }
/* EPG lista de mídias do canal na tela de canal */
#area_videos #title_videos .thumb { float: left; margin-right: 10px; height: 40px; }
#area_videos #title_videos .title_epg { background: #141414; float: left; width: 90%; padding: 12px 5%;  font-size: 11px; line-height: 20px; }
#area_videos #title_videos .title_epg .titulo { font-size: 16px; color: #fff; display: block; margin: 0; font-weight: normal;  white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}  /* text-overflow adiciona ... ao cortar um texto */
#area_videos #title_videos .title_epg .hora { font-size: 12px; color: #aaa; display: block; }
#area_videos #title_videos .title_lista_midia { background: #141414; float: left; width: 90%; padding: 12px 5%;  font-size: 11px; line-height: 20px;}
#area_videos #title_videos .title_lista_midia .titulo { font-size: 16px; color: #fff; display: block; margin: 0; font-weight: normal; text-align:center;}
/*#area_videos #lista_videos .title_epg a { color: #fff; }*/
#area_videos #lista_videos .epg { background: #232323; height: 100%; }
#area_videos #lista_videos .epg .item{ float: left; width: 90%; padding: 12px 5%; }
#area_videos #lista_videos .epg .item:hover { background: #383838; }
#area_videos #lista_videos .epg .item .thumb { float: left; margin-right: 10px; height: 40px; }
#area_videos #lista_videos .epg .item .titulo { font-size: 16px; color: #fff; display: block;  white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}  /* text-overflow adiciona ... ao cortar um texto */
#area_videos #lista_videos .epg .item .hora { font-size: 12px; color: #aaa; display: block; }
/* lista de mídias da produtora na tela de mídia */
#area_videos #title_videos_midia { float: right; width: 30%; height: 38px; overflow: auto; font-size: 11px; color:#fff}
#area_videos #lista_videos_midia { float: right; width: 30%; height: 452px; overflow: auto; font-size: 11px; background: #232323;}
#area_videos #lista_videos_midia .item{ float: left; width: 90%; padding: 12px 5%; }
#area_videos #lista_videos_midia .item:hover { background: #383838; }
#area_videos #lista_videos_midia .item .thumb { float: left; margin-right: 10px; height: 40px;  border: 3px solid transparent;}
#area_videos #lista_videos_midia .item:hover .thumb { border: 3px solid #df3333; }
#area_videos #lista_videos_midia .item .tooltipCss { position: relative; display: inline-block;}
/*#area_videos #lista_videos_midia .item .tooltipCss .tooltiptext {visibility: hidden; width: auto; padding:5px; background-color: black; color: #fff; text-align: center; border-radius: 6px; padding: 5px; position: absolute; z-index: 1; bottom: 100%; left: 50%; margin-left: -60px; */
#area_videos #lista_videos_midia .item .tooltipCss .tooltiptext {visibility: hidden; width: auto; background-color: black; color: #fff; font-size:10px; text-align: center; border-radius: 6px; padding: 5px; position: absolute; z-index: 1; display:initial;
	max-height:38px; overflow: hidden;
    opacity: 0; transition: opacity 1s; /* Fade in tooltip - takes 1 second to go from 0% to 100% opac: */
}
#area_videos #lista_videos_midia .item .tooltipCss:hover .tooltiptext {visibility: visible;opacity: 1;}


/*#area_videos #lista_videos .midia .num { display: block; float: left; font-size: 11px; padding: 13px 0; color: #aaa; width: 30px; text-align: center; }
#area_videos #lista_videos .midia:hover .num { background: url(../../assets/play.png) center no-repeat; text-indent: -999em; }*/
#area_videos #lista_videos_midia .desc_tempo { font-size: 12px; color: #aaa; display: block;  white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}  /* text-overflow adiciona ... ao cortar um texto */
#area_videos #lista_videos_midia .titulo {  font-size: 16px; color: #fff; display: block;  white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}  /* text-overflow adiciona ... ao cortar um texto */
#area_videos #lista_videos_midia .desc { font-size: 12px; color: #aaa; display: block;  white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}  /* text-overflow adiciona ... ao cortar um texto */

#info_player {width: 100%; font-family: arial; overflow: auto;}

#info_midia { background-color: rgba(255,255,255,0.9); float: left; margin-top: 20px; height: 257px; width: 67%; padding: 15px 15px 0; border-radius: 5px 0 0 5px; -moz-border-radius: 5px 0 0 5px; -webkit-border-radius: 5px 0 0 5px; }
#info_midia .thumb { float: left; margin-right: 20px; }
#info_midia .txt { line-height: 18px; }
#info_midia .txt h3 { font-size: 18px; color: #000; font-weight: normal; font-family: 'GothamBook'; margin: 0 0 20px; }
#info_midia .txt h3 a { color: #000; }
#info_midia .txt p {font-size:12px}
#info_midia .social { float: left; border-top: 1px solid #999; width: 100%; margin-top: 20px; padding: 10px 0; }
#info_midia .twitter-share-button { float: right; margin-right: -30px; }

#info_canal { background-color: rgba(255,255,255,0.9); float: left; margin-top: 20px; height: 257px; width: 67%; padding: 15px 15px 0; border-radius: 5px 0 0 5px; -moz-border-radius: 5px 0 0 5px; -webkit-border-radius: 5px 0 0 5px; }
#info_canal .thumb { float: left; margin-right: 20px; }
#info_canal .txt { line-height: 18px; }
#info_canal .txt h3 { font-size: 18px; color: #000; font-weight: normal; font-family: 'GothamBook'; margin: 0 0 20px; }
#info_canal .txt h3 a { color: #000; }
#info_canal .txt p {font-size:12px}
#info_canal .social { float: left; border-top: 1px solid #999; width: 100%; margin-top: 20px; padding: 10px 0; }
#info_canal .twitter-share-button { float: right; margin-right: -30px; }

#info_produtora { background-color: rgba(255,255,255,0.9); float: right; margin-top: 20px; height: 257px; line-height: 18px; width: 32%; padding: 15px 15px 0; border-radius: 0 5px 5px 0; -moz-border-radius: 0 5px 5px 0; -webkit-border-radius: 0 5px 5px 0; }
#info_produtora .txt { line-height: 18px; }
#info_produtora .txt h3 { font-size: 18px; color: #000; font-weight: normal; font-family: 'GothamBook'; margin: 0 0 20px; }
#info_produtora .txt h3 a { color: #000; }
#info_produtora .thumb { float: left; margin-right: 20px; }
#info_produtora .ellipsis { overflow: hidden; position: relative; height: 197px;}
#info_produtora .ellipsis:before { content:""; float: left; width: 5px; height: 100%; }
#info_produtora .ellipsis > *:first-child { float: right; width: 100%; margin-left: -5px; margin-top:0; font-size:12px}
#info_produtora .ellipsis:after { content: "...";  
	box-sizing: content-box; -webkit-box-sizing: content-box; -moz-box-sizing: content-box;
	float: right; position: relative; top: -13px; left: 100%;  width: 3em; margin-left: -3em; padding-right: 5px;
	text-align: right;
	background: -webkit-gradient(linear, left top, right top,
		from(rgba(255, 255, 255, 0)), to(#fff), color-stop(50%, #fff));
	background: -moz-linear-gradient(to right, rgba(255, 255, 255, 0), #fff 50%, #fff);			
	background: -o-linear-gradient(to right, rgba(255, 255, 255, 0), #fff 50%, #fff);
	background: -ms-linear-gradient(to right, rgba(255, 255, 255, 0), #fff 50%, #fff);
	background: linear-gradient(to right, rgba(255, 255, 255, 0), #fff 50%, #fff);  }

/* ************************ fim TELAS DE PRODUTORAS, CANAIS, MÍDIAS *************************** */
/* ************************ TELAS DE CADASTROS *************************** */
	
#area_cadastro { float: none; width: 100%; text-align: center; }
#area_cadastro.left { text-align: left; width: 80%; margin: 0 10%; }
#area_cadastro .cartao_credito { float: left; margin-bottom: 20px; }
#area_cadastro .frase { font-size: 24px; font-weight: normal; font-family: 'GothamBook'; text-align: center; text-transform: uppercase; margin: 10px 0 40px; }
#area_cadastro .frase strong { font-family: 'GothamBold'; }
#area_cadastro form { margin: 0 auto; display: block; width: 100%; max-width:650px; background: #ededed; padding: 2% 1% 1% 1%; overflow:auto;}
#area_cadastro.left form { margin: 0; width: 100%; float: left; }
#area_cadastro form p { display: block; width: 100%; float: left; padding: 0px 5%}
#area_cadastro form .aviso { background-color: #cac100; font-size:14px; font-style: italic; margin-bottom:15px; font-weight:bold;} /* KADU */

#area_cadastro.left p { width: 380px; margin-right: 13px; margin-bottom: 25px; }
#area_cadastro.left p.full { width: 100%; }
#area_cadastro.left p.select { width: 380px; }
#area_cadastro label { font-family: 'GothamBook'; font-size: 16px; float: left; margin: 7px 7px 0 0; }
#area_cadastro .label_tamanho_fixo_100 { width:105px; text-align:right; }
#area_cadastro .label_tamanho_fixo_150 { width:155px; text-align:right; }
#area_cadastro .label_tamanho_fixo_200 { width: 205px; text-align:right; }
#area_cadastro label small { font-size: 11px; font-style: italic; font-family: arial; }
#area_cadastro.left label { width: 100%; margin: 0; text-align: left; }
#area_cadastro input[type=text], #area_cadastro input[type=password], #area_cadastro select { background: #fff; color: #333; width: 360px; height: 35px; border: none; padding: 0 10px; float: left; }
#area_cadastro input[type=text].codigo { width: 185px; background: url(../../assets/codigo.png) 175px no-repeat #3a3a3a; }
#area_cadastro select { padding: 5px; width: 173px; margin-right: 13px; }
#area_cadastro select:last-child { margin-right: 0; }
#area_cadastro input[type=password] { width: 170px; }
#area_cadastro .enviarSenha { font-size:15px; color: #333; height: 35px; float: right;}
/* BOTÕES LARANJA */
/*#area_cadastro .entrar { background: url(../../assets/entrar.png); width: 117px; height: 35px; cursor: pointer; float: none; border: none; margin: 10px; text-indent: -999em;}*/
#area_cadastro .botao_laranja_pequeno { background: url(../../assets/assine.png); width: 117px; height: 35px; cursor: pointer; float: none; border: none; margin: 10px;
font-family: 'GothamBold'; text-transform: uppercase; text-decoration: none; color: #fff; font-size: 14px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
#area_cadastro .botao_laranja_pequeno:hover { background: #b75a07; }

/*#area_cadastro input[type=submit] { background: url(../../assets/assinar.png); width: 198px; height: 35px; float: left; border: none; text-indent: -999em; margin: 10px 0 0 290px; }
#area_cadastro input[type=submit].entrar { background: url(../../assets/entrar.png); width: 117px; margin-left: 206px; cursor: pointer; }*/
#area_cadastro.left input[type=submit] { margin: 30px 0 50px; }
#area_cadastro .enviar { width: 270px; height: 35px; float: none; border: none; margin: 10px; 
font-family: 'GothamBold'; text-transform: uppercase; text-decoration: none; color: #fff; font-size: 14px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px;}
#area_cadastro .enviar:hover { background: #b75a07; }
#area_cadastro textarea{ background: #fff; color: #333; width: 360px; border: none; padding: 10px; float: left; }
#area_cadastro .enviarCentro { background: url(../../assets/assine.png); width: 270px; height: 35px; float: left; border: none; margin: 10px 27% 10px 28%; 
font-family: 'GothamBold'; text-transform: uppercase; text-decoration: none; color: #fff; display: block; font-size: 14px; padding: 9px 0; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; text-align:center;}
#area_cadastro .enviarCentro:hover { background: #b75a07; }

#area_cadastro .previewimg{ height:140px; width:140px; float:left; padding:8px; border:1px solid rgb(228,211,195); margin-bottom: 5px; cursor: pointer;}
#area_cadastro .previewimgDelete{ cursor: pointer; float:left;}

/* ************************ fim TELAS DE CADASTROS *************************** */
/* ************************ COMPONENTES *************************** */
/* biblioteca */
/* Busca */
#busca_componente { background: url(../../assets/bg_busca_pequeno.png);  color:#444; width: 285px; height: 25px; position: relative; margin: 0 0 0 0;float: inherit;display: inline-block;}
#busca_componente input[type=text] { background: transparent; float: left; padding: 0 10px; width: 255px; height: 25px; border: none; }
#busca_componente input[type=submit] { background: url(../../assets/submit_busca.png); width: 22px; height: 22px; float: right; border: none; margin: 2px 8px 0 0; cursor: pointer; }
/* ************************ EXTRAS *************************** */

.termo { background: #494949; width: 94%; font-size: 14px; margin-top: 30px; padding: 3%; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; float: left; }
.termo a { color: #ff9536; }

#rodape { background: #f3f3f3; width: 90%; float: left; padding: 15px 5%; }
#rodape .logo_rodape { float: left; }
#rodape .direitos { font-size: 11px; color: #777; width: 70%; float: left; margin-top: 8px; text-align: center; }
#rodape .social { float: right; }
#rodape .social a { width: 31px; height: 33px; display: block; float: left; }
#rodape .social a.twitter { background: url(../../assets/social.png) right; }
#rodape .social a.facebook { background: url(../../assets/social.png) left; }
#rodape .social a.googlePlay { background: url(../../assets/AdroidMarket_button.png) left;  width: 136px; height: 40px;}

#faq h3{margin: 30px 0 0 0; font-size: 16px;}

/* ************************ fim EXTRAS *************************** */